.zielszenario_box  {
    min-height:700px; position: relative;  
    width:100%;height:100%;  
    background: url('../img/szenario.jpg') no-repeat;
    background-size: 100%;
    background-position: center center;
    padding-bottom:2em;
}

.zielszenario_box .zielszenario  {
  position: absolute;
  overflow: visible !important;
}


.zielszenario_box .zielszen1 {top: 475px; right:22%} /* Wohnen */
.zielszenario_box .zielszen2 {top: 410px; left:2%}   /* gewerbe*/
.zielszenario_box .zielszen3 {top: 120px; right:3%} /* Natur */
.zielszenario_box .zielszen4 {top: 570px; left:22%; width:200px} /* Landw */
.zielszenario_box .zielszen5 {top: 260px; left:0%;} /* versorgung */
.zielszenario_box .zielszen6 {top: 185px; left:23%;} /* Soz Infr*/
.zielszenario_box .zielszen7 {top: 420px; right:14%} /* Handel*/
.zielszenario_box .zielszen8 {top: 280px; right:2%} /* Mob*/

.zielszenario_box .zielszen9 {top: 570px; right:35%} 
.zielszenario_box .zielszen10 {top: 480px; right:0%} 
.zielszenario_box .zielszen11 {top: 80px; left:32%; max-width:200px} 
.zielszenario_box .zielszen12 {top: 140px; left:2%} 
 

    @media screen and ( max-width: 1080px)  {
        .zielszenario_box .zielszen4 {top: 520px; left:15%; width:200px} /* Landw */
     }
     
     @media screen and ( max-width: 720px)  {
         .zielszenario_box h3 {font-size:1.0em !important;}
         .zielszenario_box .zielszen9 {top: 560px; right:25%} 
     }

    @media screen and ( max-width: 590px)  {
        .zielszenario_box .zielszenario  {
            position: static !important;
            overflow: visible !important;
          }
         
.zielszenario_box .zielszen9,
.zielszenario_box .zielszen10,
.zielszenario_box .zielszen11,
         .zielszenario_box .zielszen12 {display: none}
 
         .zielszenario_box  {
    min-height:100%; 
    background-size: 100%;
    background-position: right center;
    padding-bottom:2em;
}
.zielszenario_box .zielszen4 {width:auto}
    } 
     

.zielszenario a {
color:#000 !important; background-color: #8de0d9; font-size: .9em !important; 
}
 